moey124

got issues when installing

Recommended Posts

hey i just bought pacx. i was installing it it ran c++ and then it was searching was fsuipc and it ask me to find my fsuipc registration which i did then it said it cant find p3d v4 exe file. i wen to that file and click okay and then lots off errors came up it says it was creating p3d v1 some folder. whats your advise ?

Share this post


Link to post
Share on other sites

@moey124 Those installers are for FSUIPC to ensure PACX can connect. We may need to implement a system to prevent it from trying to install FSUIPC5 if you do not have Prepar3D v4.

Share this post


Link to post
Share on other sites

I dont think u understand what i am saying to you ,  i have p3d v4.5 , it ask for fsuipc which i ahve the latest and it give me errors and it creates folders in my c drive . I dont think it is installed properly . I am asking how to install without getting these fsuipc errors? 

  • Like 1

Share this post


Link to post
Share on other sites

Moey,

Install PACX as you would any other product on our line, and then ensure you have the latest version of FSUIPC installed.

Share this post


Link to post
Share on other sites
Just now, PilotRockey said:

Moey,

Install PACX as you would any other product on our line, and then ensure you have the latest version of FSUIPC installed.

Hey i have the latest fsuipc installed . I unistalled pacx still getting these errors. How to do this ? Feeling frustrated . 

Share this post


Link to post
Share on other sites

I also encountered errors when installing which I think might be due to PACX trying to install FSUIPC when it's already installed.  While I understand why FSUIPC is needed for your application, my suggestion would be to tell users it's required, provide a link where they can get it and not try to install it during the PACX installation or give us an option not to install it during your install process.  

 

Share this post


Link to post
Share on other sites
38 minutes ago, turbofandude said:

Please try running PACX as an administrator.

I did same ting . 

Share this post


Link to post
Share on other sites
30 minutes ago, moey124 said:

I did same ting .  

Uninstall FSUIPC, and try again but as administrator on both installers! PACX first, then XPUIPC

Share this post


Link to post
Share on other sites
56 minutes ago, grizzlybearsims said:

I also encountered errors when installing which I think might be due to PACX trying to install FSUIPC when it's already installed.  While I understand why FSUIPC is needed for your application, my suggestion would be to tell users it's required, provide a link where they can get it and not try to install it during the PACX installation or give us an option not to install it during your install process.  

 

Did u fix it ? Let me know if u did and what u did ? 

Share this post


Link to post
Share on other sites

I use fsuipc sir . I repeat i have p3d v4 . Bow this installation made folders in the p3d folder . It made lots of fsx folder why is it doing this ? 

Share this post


Link to post
Share on other sites

@moey124 It sounds like you have a lot more going than we expected with a normal launch, and as we haven't seen this come in yet. We ask that you create a support ticket so we can further troubleshoot your issue. Please note support time may be slower than anticipated with the launch of our latest product.

Share this post


Link to post
Share on other sites

@moey124  I'm really not sure what I did.  During the first install attempt and during the C++ install, my system blue screened (it never blue screens).  So I rebooted and tried again.  This time it couldn't locate P3D, so I manually navigated to my P3D install, but PACX thought it was P3D v1 and not 4.5.  But it installed.  

However, because of all the issues I experienced in installing PACX I've run out of activations and can't update.  So far I'm not pleased with this product.   For the life of me I can't figure out why TFDI didn't provide a short user guide.  I understand what they are saying about change...but that's just something you roll with and update it as the changes occur.  

Hopefully my mind will be changed about this product over time.  But right now I'm not a happy camper.  

Share this post


Link to post
Share on other sites
11 minutes ago, grizzlybearsims said:

@moey124  I'm really not sure what I did.  During the first install attempt and during the C++ install, my system blue screened (it never blue screens).  So I rebooted and tried again.  This time it couldn't locate P3D, so I manually navigated to my P3D install, but PACX thought it was P3D v1 and not 4.5.  But it installed.  

However, because of all the issues I experienced in installing PACX I've run out of activations and can't update.  So far I'm not pleased with this product.   For the life of me I can't figure out why TFDI didn't provide a short user guide.  I understand what they are saying about change...but that's just something you roll with and update it as the changes occur.  

Hopefully my mind will be changed about this product over time.  But right now I'm not a happy camper.  

Yeah i got the same issues . I keep telling tdfi support that i have the latest fsuipc. Same errors i got . 

Share this post


Link to post
Share on other sites

At least they are quick to reset the activation count.  During the update install, I noticed PACX tried to install FSUIPC 5 (correct as I have P3D 4.5) but then right behind that you are attempting to install FSUIPC 4 as if I have an older version of P3D installed (which I don't).  

Any idea why this is?  

Share this post


Link to post
Share on other sites
Just now, grizzlybearsims said:

At least they are quick to reset the activation count.  During the update install, I noticed PACX tried to install FSUIPC 5 (correct as I have P3D 4.5) but then right behind that you are attempting to install FSUIPC 4 as if I have an older version of P3D installed (which I don't).  

Any idea why this is?  

Where do u install the latest fsuipc from ? 

Share this post


Link to post
Share on other sites
Posted (edited)

I am having the same problem.  Let me preface this post by stating I only have the 64 bit version of P3D on my machine.  I do not have FSX or any other version of P3D other than P3Dv4+.

During the setup routine, PACX successfully reinstalls the latest version of FSUICP 5.  Once complete, it then tries to install FSUICP4.  Since I dont have any other version of MSFS other than P3DV4.5, it cant install FSUIPC4.  When it fails to complete the installation of FSUIPC4, it prematurely ends the installation routine.  Any ideas?

 

 

 

Edited by 007

Share this post


Link to post
Share on other sites

I have a registered version of FSUIPC 5. On my first install, it installed FSUIPC 5 and I had to register it again which is fine.

Then it asked for me to locate my P3D executable, which I did (I have P3Dv4), unaware that it was trying to install FSUIPC4. It did throw a few errors then because FSUIPC4 expects a 32-bit sim. I escaped out of that and the PACX installation finished fine. 

Just chiming in to say I think the issue here is the confusing FSUIPC4 install. If you’re on P3D4.x and you have FSUIPC5 installed, just hit escape when it asks you to locate your P3D executable. 

It would be nice if TFDI reset activations as you add hotfixes. The hotfix burnt an activation for me. 

Share this post


Link to post
Share on other sites

This is something we can certainly look into, as it has been noted by a few people now :) 

Share this post


Link to post
Share on other sites